<<< Previous |  | Next >>>

# FcNameUnregisterConstants

## Name

FcNameUnregisterConstants -- Unregister symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool `FcNameUnregisterConstants``(const FcConstant *`consts`, int `nconsts`);`

## Description

Unregister `nconsts` symbolic constants. Returns FcFalse if the specified constants were not registered. Otherwise returns FcTrue.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcNameRegisterConstants | Up | FcNameGetConstant